## monafont-ttf 2.90

=== debian/changelog ===
monafont-ttf (1:2.90-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:02:30 +0100

monafont-ttf (1:2.90-1) unstable; urgency=low

  * Initial Release. (Closes: #808951)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 13 Nov 2015 15:12:18 +0900
