=== debian/control ===
Source: monafont-ttf
Section: fonts
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: fonts-mona
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Provides: fonts-japanese-gothic
Conflicts: ttf-mona (<< 2.90-7), fonts-mona (<< 2.90-7)
Replaces: ttf-mona (<< 2.90-7), fonts-mona (<< 2.90-7)
Description: Japanese TrueType font for 2ch ASCII art
 These fonts are suitable for some ASCII arts like mona, gikoneko and so on.
 This package provides TrueType font.
