=== debian/rules ===
#!/usr/bin/make -f
%:
	dh  $@

override_dh_auto_install:
	mkdir -p  `pwd`/debian/fonts-mona/usr/share/fonts/truetype/mona/.
	install -m 644 mona.ttf \
		`pwd`/debian/fonts-mona/usr/share/fonts/truetype/mona/
